

$(document).ready(function(){

});

function TransferString(content)
{
    var string = content;
    try{
        string=string.replace(/\r\n/g,"#");
        string=string.replace(/\n/g,"#");
    }catch(e) {
        alert(e.message);
    }
    return string;
}


function check(){
    $("#queryBtn").attr("disabled", true);
    var source = $("#source_code").val();
    var claimNo = $("#claimNo").val();
    if(claimNo == ""){
        $("#queryBtn").attr("disabled", false);
        alertui("赔案号不可以为空，请确认!");
        return false;
    }
    $("#textArea").val("");
    $.ajax({
        url : "executeLog.do",
        async : false,
        dataType:"json",
        type : "post",
        data : {
            source:source,
            claimNo:claimNo
        },
        success : function(data) {
            $("#queryBtn").attr("disabled", false);
            if(data.result == "success"){
                var objInfo = data.objInfo;
                $("#textArea").val(objInfo);
            }else {
                var message = data.message;
                $(".modal-body").html(message);
                $("#myModal").attr("style","display: block;z-index: 9999;");
                $("#myModal").modal("show");
            }
        },
        error :function(data){
            $("#queryBtn").attr("disabled", false);
        }
    });
}


function resetSelect(){
    $("#claimNo").val("");
    $("#textArea").html("");
}